Subject: Re: bug#58333: Manual PDFs other than en and es fail to build

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 08 Oct 2022 10:01:47 +0200

Julien Lepiller <[email-masked]> writes:

> You can push this fix directly to the repo, but please also fix it on
> weblate or it'll break again next time I update translations.

I pushed the fix and made a change in the German translation on weblate;
the change for the French translation had already been made on weblate.

-- 
Ricardo